prefix=/opt/local/libexec/glib2-bootstrap-devel
includedir=${prefix}/include
libdir=${prefix}/lib

Name: GThread
Description: Thread support for GLib
Version: 2.88.3
Requires: glib-2.0
Libs: -L${libdir} -lgthread-2.0
Libs.private: -lintl
Cflags: -I${includedir}
